{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container mb-4 mt-4">
  {% if node.with_image %}
  <div class="row">
    <div class="col-md-8 col-lg-8">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}}
    </div>
    <div class="col-md-4 col-lg-4">
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
    </div>
  </div>
  {% else %}
  <div class="we">
    <h1 class="text-center">{{node.title}}</h1>
    {{node.body|safe}}
    {% if node.link_url %}
    <p class="text-right"><a href="{{node.link_url}}" class="btn btn-primary btn-main btn-lg">{{node.link_title}}</a></p>
    {% endif %}
  </div>
  {% endif %}
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}